.resumen  {
	display: block;
	margin: 14px 4px 4px;
	padding: 4px;
    --margin-top: 4px;
	background: #DEE2A7;
	border-radius: 5px;
	
	/*---------------Sombra-----------------*/
	-webkit-box-shadow: -1px 17px 6px -14px rgba(0,0,0,0.73);
	-moz-box-shadow: -1px 17px 6px -14px rgba(0,0,0,0.73);
	box-shadow: -1px 17px 6px -14px rgba(0,0,0,0.73);
	
}

.resumen #central  {
	width: auto;
    height: 60px;
    margin: 10px;
}
.resumen #linea  {
	width: 40%;
    height: 2px;
    margin-top: 45px;
}

.resumen section #img{
	display: flex;
	justify-content: center;
}
.resumen section #texto{
	justify-content: center;
}

.resumen h1 {
	width: 100%;
	text-align: center;
	font-size: 20px;
}

.resumen p {
	width: 100%;
	text-align: center;
	padding: 10px;
    font-size: 13px;
}
